/**
 * Core API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class AlertTestBoolResponse {
    public logs: string;

    public triggered: boolean;

    /**
     * Creates a AlertTestBoolResponse.
     *
     * @param {string} logs
     * @param {boolean} triggered
     */
    constructor(logs: string, triggered: boolean) {
        this.logs = logs;
        this.triggered = triggered;
    }
}